.sec-top{
	margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 430px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
	margin-top:16px;
}

.product-name {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
}

.page-title {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    color: var(--clr-common-white);
    margin-bottom: 0;
}

.mar1{
    margin-bottom: 80px;
}

.banner-title {
    font-size: 70px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 40px;
    text-transform: uppercase;
}